import { toDate as a } from "./toDate.js";
function o(n, e) {
  const t = a(n, e == null ? void 0 : e.in), r = t.getMonth(), u = r - r % 3 + 3;
  return t.setMonth(u, 0), t.setHours(23, 59, 59, 999), t;
}
export {
  o as default,
  o as endOfQuarter
};
